Source: libgtk2-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>,
           intrigeri <intrigeri@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~),
               perl-xs-dev,
               perl:native,
               hicolor-icon-theme,
               libcairo-perl,
               libextutils-depends-perl,
               libextutils-pkgconfig-perl,
               libglib-perl (>= 3:1.280),
               libgtk2.0-dev,
               libpango-perl,
               shared-mime-info,
               xauth,
               xvfb
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgtk2-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgtk2-perl.git
Homepage: http://gtk2-perl.sourceforge.net/

Package: libgtk2-perl
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${perl:Depends},
         libcairo-perl,
         libglib-perl (>= 3:1.280),
         libpango-perl,
         shared-mime-info
Suggests: libgtk2-perl-doc,
          librsvg2-common
Description: Perl interface to the 2.x series of the Gimp Toolkit library
 Gtk2 allows you to write graphical user interfaces in a Perlish and
 object-oriented way, freeing you from the casting and memory management in C,
 yet remaining very close in spirit to original API.
 .
 Gtk+ is a multi-platform toolkit for creating graphical user interfaces.
 Offering a complete set of widgets, the Gtk+ is suitable for projects ranging
 from small one-off tools to complete application suites. Find out more about
 Gtk+ at http://www.gtk.org.

Package: libgtk2-perl-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: libgtk2-perl
Description: Perl interface to the Gtk 2.x series (documentation files)
 Gtk2 allows you to write graphical user interfaces in a Perlish and
 object-oriented way, freeing you from the casting and memory management in C,
 yet remaining very close in spirit to original API.
 .
 Gtk+ is a multi-platform toolkit for creating graphical user interfaces.
 Offering a complete set of widgets, the Gtk+ is suitable for projects ranging
 from small one-off tools to complete application suites. Find out more about
 Gtk+ at http://www.gtk.org.
 .
 This package contains the documentation for the Gtk2 perl modules and some
 examples.
